.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.904785;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.925781;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);}
.m5{transform:matrix(0.477740,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.477740,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.477740,0.000000,0.000000,0.569688,0,0);}
.m4{transform:matrix(0.505092,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505092,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505092,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);}
.m7{transform:matrix(0.552589,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.552589,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.552589,0.000000,0.000000,0.569688,0,0);}
.m6{transform:matrix(0.552594,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.552594,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.552594,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-6.976000px;}
._3{margin-left:-2.703516px;}
._0{margin-left:-1.152000px;}
._1{width:1.792000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fsd{font-size:19.670400px;}
.fsf{font-size:20.296800px;}
.fs4{font-size:24.000000px;}
.fse{font-size:24.356000px;}
.fs1{font-size:27.200000px;}
.fsb{font-size:28.000000px;}
.fs9{font-size:32.000000px;}
.fs7{font-size:32.800000px;}
.fs6{font-size:34.496800px;}
.fs3{font-size:36.000000px;}
.fsa{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs8{font-size:56.740400px;}
.fsc{font-size:116.204400px;}
.fs5{font-size:124.448400px;}
.y15{bottom:-73.009143px;}
.y18{bottom:-39.925775px;}
.y16{bottom:12.103132px;}
.y9{bottom:17.066936px;}
.ye{bottom:18.318882px;}
.y1{bottom:33.593125px;}
.y2{bottom:33.594492px;}
.y0{bottom:58.108160px;}
.y22{bottom:66.385268px;}
.y21{bottom:81.435400px;}
.y20{bottom:96.462368px;}
.y1f{bottom:111.489337px;}
.y1e{bottom:126.516305px;}
.y1d{bottom:141.543273px;}
.y10{bottom:303.029039px;}
.y4{bottom:303.369941px;}
.y1a{bottom:546.370061px;}
.y19{bottom:587.814623px;}
.y3{bottom:588.399579px;}
.y1b{bottom:627.795999px;}
.y5{bottom:869.888265px;}
.y12{bottom:917.979717px;}
.y14{bottom:937.783662px;}
.y17{bottom:983.497693px;}
.y13{bottom:1006.715890px;}
.y11{bottom:1022.351998px;}
.yb{bottom:1079.843528px;}
.yd{bottom:1094.497950px;}
.yc{bottom:1105.579746px;}
.yf{bottom:1132.905165px;}
.ya{bottom:1153.790377px;}
.y1c{bottom:1156.609876px;}
.y8{bottom:1206.806211px;}
.y7{bottom:1267.406869px;}
.y6{bottom:1285.180901px;}
.h12{height:13.769280px;}
.h17{height:16.649719px;}
.h6{height:17.040000px;}
.h15{height:17.560676px;}
.h3{height:19.312000px;}
.h16{height:19.979531px;}
.hf{height:20.384766px;}
.hd{height:23.296875px;}
.h9{height:23.423327px;}
.ha{height:25.059200px;}
.h5{height:25.560000px;}
.he{height:29.121094px;}
.h2{height:31.240000px;}
.h4{height:34.080000px;}
.h13{height:34.945312px;}
.hc{height:40.699047px;}
.hb{height:51.574980px;}
.h10{height:70.051096px;}
.h11{height:81.343080px;}
.h8{height:87.745845px;}
.h7{height:90.429969px;}
.h14{height:674.510402px;}
.h1{height:1244.198242px;}
.h0{height:1356.485994px;}
.w3{width:71.830800px;}
.w4{width:110.448800px;}
.w2{width:129.191530px;}
.w5{width:574.245342px;}
.w1{width:839.719876px;}
.w0{width:956.000000px;}
.x5{left:8.709388px;}
.xa{left:18.489105px;}
.x10{left:22.223067px;}
.x0{left:58.108160px;}
.x6{left:63.787264px;}
.x3{left:68.256807px;}
.x12{left:76.548727px;}
.x13{left:109.128947px;}
.x7{left:279.197630px;}
.x8{left:312.175036px;}
.x2{left:351.485775px;}
.x9{left:375.476698px;}
.x14{left:543.177758px;}
.xd{left:642.283845px;}
.xb{left:660.417920px;}
.xc{left:677.403733px;}
.xe{left:692.870530px;}
.x4{left:759.559783px;}
.xf{left:787.695982px;}
.x11{left:863.991312px;}
.x15{left:883.020025px;}
.x1{left:885.438236px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-4.081768pt;}
._3{margin-left:-1.581870pt;}
._0{margin-left:-0.674053pt;}
._1{width:1.048527pt;}
.fsd{font-size:11.509461pt;}
.fsf{font-size:11.875978pt;}
.fs4{font-size:14.042778pt;}
.fse{font-size:14.251079pt;}
.fs1{font-size:15.915149pt;}
.fsb{font-size:16.383241pt;}
.fs9{font-size:18.723704pt;}
.fs7{font-size:19.191797pt;}
.fs6{font-size:20.184621pt;}
.fs3{font-size:21.064167pt;}
.fsa{font-size:23.404630pt;}
.fs0{font-size:25.745093pt;}
.fs2{font-size:28.085556pt;}
.fs8{font-size:33.199702pt;}
.fsc{font-size:67.993026pt;}
.fs5{font-size:72.816720pt;}
.y15{bottom:-42.718800pt;}
.y18{bottom:-23.361200pt;}
.y16{bottom:7.081733pt;}
.y9{bottom:9.986133pt;}
.ye{bottom:10.718667pt;}
.y1{bottom:19.655867pt;}
.y2{bottom:19.656667pt;}
.y0{bottom:34.000000pt;}
.y22{bottom:38.843067pt;}
.y21{bottom:47.649136pt;}
.y20{bottom:56.441652pt;}
.y1f{bottom:65.234168pt;}
.y1e{bottom:74.026684pt;}
.y1d{bottom:82.819200pt;}
.y10{bottom:177.307067pt;}
.y4{bottom:177.506533pt;}
.y1a{bottom:319.689733pt;}
.y19{bottom:343.939600pt;}
.y3{bottom:344.281867pt;}
.y1b{bottom:367.333333pt;}
.y5{bottom:508.985333pt;}
.y12{bottom:537.124400pt;}
.y14{bottom:548.712000pt;}
.y17{bottom:575.460000pt;}
.y13{bottom:589.045333pt;}
.y11{bottom:598.194267pt;}
.yb{bottom:631.833467pt;}
.yd{bottom:640.408000pt;}
.yc{bottom:646.892133pt;}
.yf{bottom:662.880667pt;}
.ya{bottom:675.100933pt;}
.y1c{bottom:676.750667pt;}
.y8{bottom:706.121333pt;}
.y7{bottom:741.579733pt;}
.y6{bottom:751.979600pt;}
.h12{height:8.056623pt;}
.h17{height:9.742013pt;}
.h6{height:9.970373pt;}
.h15{height:10.275028pt;}
.h3{height:11.299756pt;}
.h16{height:11.690339pt;}
.hf{height:11.927448pt;}
.hd{height:13.631369pt;}
.h9{height:13.705358pt;}
.ha{height:14.662533pt;}
.h5{height:14.955559pt;}
.he{height:17.039211pt;}
.h2{height:18.279016pt;}
.h4{height:19.940745pt;}
.h13{height:20.447053pt;}
.hc{height:23.813654pt;}
.hb{height:30.177333pt;}
.h10{height:40.988000pt;}
.h11{height:47.595118pt;}
.h8{height:51.341477pt;}
.h7{height:52.912000pt;}
.h14{height:394.666667pt;}
.h1{height:728.000000pt;}
.h0{height:793.701333pt;}
.w3{width:42.029333pt;}
.w4{width:64.625333pt;}
.w2{width:75.592000pt;}
.w5{width:336.000000pt;}
.w1{width:491.333333pt;}
.w0{width:559.370667pt;}
.x5{left:5.096000pt;}
.xa{left:10.818267pt;}
.x10{left:13.003067pt;}
.x0{left:34.000000pt;}
.x6{left:37.322933pt;}
.x3{left:39.938133pt;}
.x12{left:44.789867pt;}
.x13{left:63.853067pt;}
.x7{left:163.362933pt;}
.x8{left:182.658533pt;}
.x2{left:205.659867pt;}
.x9{left:219.697333pt;}
.x14{left:317.821867pt;}
.xd{left:375.810400pt;}
.xb{left:386.420933pt;}
.xc{left:396.359600pt;}
.xe{left:405.409467pt;}
.x4{left:444.430400pt;}
.xf{left:460.893333pt;}
.x11{left:505.534933pt;}
.x15{left:516.668933pt;}
.x1{left:518.083867pt;}
}
